Bug 1474829 - Remove krb5-appl
Remove krb5-appl
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robbie Harwood
https://pagure.io/releng/issue/6946
ChangeAcceptedF27, SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 09:23 EDT by Jan Kurik
Modified: 2017-11-14 03:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-14 03:57:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2017-07-25 09:23:01 EDT
This is a tracking bug for Change: Remove krb5-appl
For more details, see: https://fedoraproject.org//wiki/Changes/Remove_krb5-appl

Remove src:krb5-appl (produces packages krb5-appl-clients and krb5-appl-servers) from the distribution.
Comment 1 Jan Kurik 2017-08-10 02:17:56 EDT
On 2017-Aug-01, we have reached the Fedora 27 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Aug-11 meeting.

Please set this bug to the MODIFIED state to indicate it is already in the testable state, or provide an update describing the current state of implementation for this Change.

Thank you,
Jan
Comment 2 Robbie Harwood 2017-08-10 14:19:00 EDT
Change is waiting on rel-eng.  (I filed it late, sorry.)
Comment 3 Jan Kurik 2017-08-15 04:34:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 4 Jan Kurik 2017-09-06 09:38:13 EDT
On 2017-Sep-05 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 27 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Note You need to log in before you can comment on or make changes to this bug.